
[spec]

; Format and options of this spec file:
options = "+Freeciv-2.5-spec"

[info]

; This file is a modification by Ignatus of one for
; Apolyton Tileset created by CapTVK with thanks to the Apolyton Civ2
; Scenario League, using augmented2, variant2 units.spec
; and dftec-es/civ2civ3_earth animals.spec.

; Special thanks go to:
; Alex Mor and Captain Nemo for their excellent graphics work
; in the scenarios 2194 days war, Red Front, 2nd front and other misc graphics. 
; Fairline for his huge collection of original Civ2 unit spanning centuries
; Bebro for his collection of mediveal units and ships

; The following arrtist set may be incomplete. Main combiner
; of the tileset and presumed artist where not mentioned is XYZ.
; Some graphics might be modified by XYZ or somebody
; from another people's artworks.

artists = "
    Alex Mor [Alex]
    Allard H.S. Höfelt [AHS]
    Bebro [BB]
    Captain Nemo [Nemo][MHN]
    CapTVK [CT] <thomas@worldonline.nl>
    Curt Sibling [CS]
    Erwan [EW]
    Fairline [GB]
    GoPostal [GP]
    Oprisan Sorin [Sor]
    Tanelorn [T]
    Paul Klein Lankhorst / GukGuk [GG]
    Andrew ''Panda´´ Livings [APL]
    Vodvakov
    J. W. Bjerk / Eleazar <www.jwbjerk.com>
    qwm
    FiftyNine 
   [Authors from augmented2:]
    XYZ
    VladimirSlavik
	  Wahazar
	  Kinboat
	  Wahazar
	  Wyrmshadow 
   [Authors from civ2civ3_earth]
    Bardo [Bd]
    SilviaP [SP]
"

[file]
gfx = "amplio_var2/Units30"

[grid_main]

x_top_left = 1
y_top_left = 1
dx = 64
dy = 48
pixel_border = 1

tiles = { "row", "column", "tag"
				; Scenario League tags in brackets
  0,  0, "u.warriors"		; [GB]
  0,  1, "u.phalanx"		; [GB] & [CT]
  0,  2, "u.archers"		; [GB]
  0,  3, "u.immortal";???
  0,  4, "u.legion"		; [GB]
  0,  5, "u.pikemen"		; [T]
  0,  6, "u.arbalest";
  0,  7, "u.swiss_mercenary";???
  0,  8, "u.samurai"
  ;0,  9, 
  0, 10, "u.swordsmen";crusader_foot?;
  0, 11, "u.musketeers", "u.musketmen"		; [Alex] & [CT];
  0, 12, "u.footsoldier";???
  0, 13, "u.grenadeer", "u.grenadier";
  0, 14, "u.janissaries";
  0, 15, "u.line_infantry";
  0, 16, "u.marksman";???
  0, 17, "u.riflemen"		; [Alex]
  0, 18, "u.alpine_troops"	; [Nemo]
  0, 19, "u.marines"		; [GB]
  1,  0, "u.stormtrooper";
  1,  1, "u.paratroopers"	; [Alex]
  1,  2, "u.partisan"		; [BB] & [CT]
  1,  3, "u.fanatics"		; [GB] & [CT]
  1,  4, "u.navy_seals";
;missing variant2:"u.cyborg"?
  ;1,  5, 
  ;1,  6, 
  ;1,  7, 
  ;1,  8, 
  ;1,  9, 
  ;1, 10, 
  ;1, 11, 
  ;1, 12, 
  ;1, 13, 
  ;1, 14, 
  ;1, 15, 
  1, 18, "u.technical"
  1, 19, "u.mech_inf"		; [GB]
  2,  0, "u.horsemen"		; [GB]
  2,  1, "u.dromedari"  ;
  2,  2, "u.elephants"		; [Alex] & [GG] & [CT]
  2,  3, "u.mounted_archery";
  2,  4, "u.chariot"		; [BB] & [GB]
  2,  5, "u.knights"		; [BB]
  2,  6, "u.mounted_samurai";
  2,  7, "u.crusaders", "u.crusaders_horse"		;
  2,  8, "u.dragoons"		; [GB]
  2,  9, "u.lancers"
  2, 10, "u.dragoon_a"  ;?
  2, 11, "u.green_cavalry";mounted_infantry???
  2, 12, "u.cavalry"		; [Alex]
; 2, 13, 
; 2, 14, 
; 2, 15, 
; 2, 17, 
;  2, 19, 
  3,  0, "u.early_tank";???
  3,  1, "u.self_propelled_gun"
  3,  2, "u.gun_howitzer"
  3,  3, "u.armor"		; [Nemo]
  3,  4, "u.reactive_armor", "u.fusion_armor" ;
  3, 13, "u.wheeled_armor";???
  4,  0, "u.catapult"		; [CT]
  4,  2, "u.battering_ram"
  4,  4, "u.cannon"		; [CT]
  4,  5, "u.artillery"		; [GB]
  4,  6, "u.howitzer"		; [Nemo]
  4, 16, "u.anti_aircraft_gun"
  4, 17, "u.radar_artillery", "u.rocket_artillery";???
  5,  0, "u.airplane"
  5,  1, "u.early_bomber"; heavy_biplane???
  5,  3, "u.fighter"		; [Sor]
  5,  4, "u.strike_aircraft"
  5,  5, "u.bomber"		; [GB]
  5,  6, "u.brown_fighter";???
  5,  7, "u.jet_fighter"
  5,  8, "u.gray_plane";???
  5,  9, "u.fusion_fighter", "u.antimatter_fighter";purple_fighter?
  5, 10, "u.orange_plane";???
  5, 11, "u.fusion_bomber";cool_plane?
  5, 12, "u.strike_jet"
  5, 13, "u.stealth_bomber"	; [GB]
  5, 14, "u.stealth_fighter"	; [Nemo] & [AHS]
  5, 17, "u.balloon"
  5, 18, "u.zeppelin";
  5, 19, "u.awacs"		; [APL]
  6,  0, "early_helicopter";???
  6,  1, "transport_helicopter";???
  6,  3, "u.helicopter"		; [T]
  6, 12, "u.drone"
  6, 17, "u.missile" ;rocket?
  6, 18, "u.nuclear"		; [Nemo] & [CS]
  6, 19, "u.cruise_missile"	; [CS]
  7,  0, "u.trireme"		; [BB]
  7,  1, "u.galley"
  7,  2, "u.longboat"
  7,  3, "u.junk"
  7,  4, "u.cog"
  7,  5, "u.caravel"		; [BB]
  7,  6, "u.sail"    ;note: u.sail is u.junk in delta2 (cazfi)?
  7,  7, "u.galleon"		; [BB]
  7,  8, "u.frigate"		; [BB]
  7,  9, "u.flagship_frigate"
  7, 10, "u.paddle_steamer"
  7, 11, "u.ironclad"		; [Nemo]
  7, 12, "u.destroyer"		; [Nemo]
  7, 13, "u.transport"		; [Nemo]
  7, 14, "u.cruiser"		; [Nemo]
  7, 15, "u.battleship"		; [Nemo]
  7, 16, "u.patrol_boat"
  7, 18, "u.freight_ship", "u.diesel_barge" ;?
  7, 19, "u.aegis_cruiser"	; [GP]
  8,  0, "u.sea_constructor";unloaded_barge?
  8,  1, "u.red_steamship";???
  8,  2, "u.sea_worker";buxeer???
  8,  3, "u.sea_mine" ; ?
  8,  4, "u.carrier"		; [Nemo]
;? missing variant2:"u.boats"
;? missing LT47:"u.fusion_battleship" (use augmented2:"u.railgun_destroyer")
  8, 18, "u.submarine"		; [GP]
  8, 19, "u.nuclear_submarine"
  9,  0, "u.migrants", "u.refugee"		; Eleazar
  9,  1, "u.settlers"		; [MHN]
  9,  2, "u.worker"		; [GB]
  9,  3, "u.engineers"		; [Nemo] & [CT]
  9,  4, "u.caravan"		; [Alex] & [CT]
  9,  5, "u.freight"		; [CT] & qwm
  9,  6, "u.messenger"
  9,  7, "u.diplomat"		; [Nemo]
  9,  8, "u.spy"		; [EW] & [CT]
  9,  9, "u.leader"		; [GB]
  9, 10, "u.barbarian_leader"	; FiftyNine
  9, 11, "u.explorer"		; [Alex] & [CT]
  9, 17, "u.train"		; Eleazar
 10,  0, "u.wolf"     ; [Bd]
 10,  1, "u.panther"  ; [SP]
 10,  2, "u.tiger"    ; [Bd]
 10,  3, "u.lion"     ; [SP]
 10,  4, "u.bear";grizzly?
 10,  5, "u.snake"    ; [Bd]
 10,  6, "u.crocodile"; [SP]
 10,  7, "u.gorilla"  ; [Bd]
 10, 11, "u.polar_bear";???
 10, 12, "u.kraken"   ; [Bd]
 10, 13, "u.storm"    ; [Bd]
}

[extra]

;Files from augmented2 in another sense
sprites =
	{	"tag", "file"
    "u.fusion_battleship", "amplio_var2/zumwalt_a"
    "u.cyborg", "amplio_var2/super_soldiers_a"
    "u.boats", "amplio_var2/canoes_a"
  }
